# Generated by Django 4.0.3 on 2024-02-08 18:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salesperson',
            name='employee_id',
            field=models.PositiveIntegerField(max_length=10, unique=True),
        ),
    ]
